/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-metropolitan/light.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://missfancypants.typepad.com/.a/6a00d8341d658d53ef017d41d15e91970c-1024wi");
}





/* Custom CSS */
body { background: url(http://missfancypants.typepad.com/BACKGROUNDS/GrayDotsLow.jpg); 
}

#banner
{
background: url(http://missfancypants.typepad.com/template/FPHeader72.jpg); ) no-repeat;
height: 316px;
}

#banner-inner { overflow: visible; padding: 0; } #banner-header { position: absolute; left: 0; top: 0; width: 0 height: 0 margin: 0; padding: 0; } #banner-header a { display: block; left: 0; top: 0; height: 0; text-indent: -1000em; } #banner-description { overflow: hidden; width: 0; height: 0; margin: 0; padding: 0; text-indent: -1000em; }

#banner-header

{






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
